.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912308;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-8.768000px;}
._1a{margin-left:-7.296000px;}
._2{margin-left:-3.264000px;}
._0{margin-left:-1.600000px;}
._1{width:1.440000px;}
._8{width:32.536000px;}
._a{width:53.344000px;}
._19{width:68.800000px;}
._e{width:72.912000px;}
._11{width:76.920000px;}
._13{width:81.360000px;}
._14{width:83.568000px;}
._16{width:85.800000px;}
._18{width:87.136000px;}
._15{width:88.256000px;}
._7{width:92.616000px;}
._17{width:97.776000px;}
._b{width:102.696000px;}
._d{width:107.120000px;}
._9{width:113.008000px;}
._4{width:122.336000px;}
._c{width:126.720000px;}
._f{width:129.792000px;}
._10{width:132.480000px;}
._5{width:136.320000px;}
._6{width:137.824000px;}
._12{width:138.936000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs2{font-size:26.000000px;}
.fs0{font-size:32.000000px;}
.y2b{bottom:56.107883px;}
.y3c{bottom:56.750274px;}
.y0{bottom:57.815198px;}
.y3d{bottom:60.103235px;}
.y2a{bottom:86.942656px;}
.y3b{bottom:87.585047px;}
.y29{bottom:117.777428px;}
.y3a{bottom:118.419819px;}
.y28{bottom:148.612201px;}
.y39{bottom:148.628421px;}
.y38{bottom:158.264287px;}
.y27{bottom:164.029587px;}
.y37{bottom:167.900154px;}
.y36{bottom:177.536020px;}
.y26{bottom:179.446973px;}
.y35{bottom:187.171887px;}
.y25{bottom:194.864359px;}
.y34{bottom:195.506750px;}
.y24{bottom:225.683072px;}
.y23{bottom:237.246112px;}
.y22{bottom:248.491168px;}
.y21{bottom:259.736224px;}
.y20{bottom:270.981280px;}
.y1f{bottom:282.226336px;}
.y1e{bottom:293.471392px;}
.y33{bottom:304.392041px;}
.y1d{bottom:304.713397px;}
.y32{bottom:335.226813px;}
.y1c{bottom:335.548169px;}
.y1b{bottom:366.369933px;}
.y1a{bottom:377.614989px;}
.y19{bottom:388.860045px;}
.y18{bottom:400.105101px;}
.y17{bottom:411.350158px;}
.y31{bottom:421.949611px;}
.y16{bottom:422.592002px;}
.y30{bottom:452.784383px;}
.y15{bottom:453.426774px;}
.y2f{bottom:483.619155px;}
.y14{bottom:484.261547px;}
.y2e{bottom:514.453928px;}
.y13{bottom:515.096319px;}
.y12{bottom:545.931091px;}
.y11{bottom:561.348478px;}
.y10{bottom:576.765864px;}
.yf{bottom:592.183250px;}
.ye{bottom:607.600636px;}
.y2d{bottom:609.206614px;}
.yd{bottom:638.435409px;}
.yc{bottom:653.852795px;}
.yb{bottom:669.270181px;}
.ya{bottom:684.687567px;}
.y9{bottom:700.104954px;}
.y8{bottom:715.522340px;}
.y7{bottom:730.939726px;}
.y6{bottom:746.357112px;}
.y5{bottom:761.774499px;}
.y4{bottom:777.191885px;}
.y3{bottom:792.609271px;}
.y2{bottom:808.026657px;}
.y1{bottom:823.444043px;}
.y2c{bottom:825.050021px;}
.h6{height:14.440000px;}
.h7{height:17.328000px;}
.h3{height:17.544000px;}
.h4{height:19.006000px;}
.h5{height:23.296000px;}
.h2{height:23.392000px;}
.h1{height:1235.799864px;}
.h0{height:1352.056592px;}
.w1{width:841.532331px;}
.w0{width:956.000000px;}
.x0{left:57.012209px;}
.x2{left:94.895136px;}
.x1{left:349.230618px;}
.x3{left:825.569876px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-7.279470pt;}
._1a{margin-left:-6.057369pt;}
._2{margin-left:-2.709876pt;}
._0{margin-left:-1.328370pt;}
._1{width:1.195533pt;}
._8{width:27.012413pt;}
._a{width:44.287870pt;}
._19{width:57.119929pt;}
._e{width:60.533841pt;}
._11{width:63.861409pt;}
._13{width:67.547636pt;}
._14{width:69.380788pt;}
._16{width:71.233864pt;}
._18{width:72.343054pt;}
._15{width:73.272913pt;}
._7{width:76.892722pt;}
._17{width:81.176717pt;}
._b{width:85.261456pt;}
._d{width:88.934400pt;}
._9{width:93.822804pt;}
._4{width:101.567203pt;}
._c{width:105.206938pt;}
._f{width:107.757409pt;}
._10{width:109.989072pt;}
._5{width:113.177161pt;}
._6{width:114.425829pt;}
._12{width:115.349046pt;}
.fs3{font-size:16.604630pt;}
.fs1{font-size:19.925556pt;}
.fs2{font-size:21.586020pt;}
.fs0{font-size:26.567409pt;}
.y2b{bottom:46.582533pt;}
.y3c{bottom:47.115867pt;}
.y0{bottom:48.000000pt;}
.y3d{bottom:49.899600pt;}
.y2a{bottom:72.182533pt;}
.y3b{bottom:72.715867pt;}
.y29{bottom:97.782533pt;}
.y3a{bottom:98.315867pt;}
.y28{bottom:123.382533pt;}
.y39{bottom:123.396000pt;}
.y38{bottom:131.396000pt;}
.y27{bottom:136.182533pt;}
.y37{bottom:139.396000pt;}
.y36{bottom:147.396000pt;}
.y26{bottom:148.982533pt;}
.y35{bottom:155.396000pt;}
.y25{bottom:161.782533pt;}
.y34{bottom:162.315867pt;}
.y24{bottom:187.369200pt;}
.y23{bottom:196.969200pt;}
.y22{bottom:206.305200pt;}
.y21{bottom:215.641200pt;}
.y20{bottom:224.977200pt;}
.y1f{bottom:234.313200pt;}
.y1e{bottom:243.649200pt;}
.y33{bottom:252.715867pt;}
.y1d{bottom:252.982667pt;}
.y32{bottom:278.315867pt;}
.y1c{bottom:278.582667pt;}
.y1b{bottom:304.171867pt;}
.y1a{bottom:313.507867pt;}
.y19{bottom:322.843867pt;}
.y18{bottom:332.179867pt;}
.y17{bottom:341.515867pt;}
.y31{bottom:350.315867pt;}
.y16{bottom:350.849200pt;}
.y30{bottom:375.915867pt;}
.y15{bottom:376.449200pt;}
.y2f{bottom:401.515867pt;}
.y14{bottom:402.049200pt;}
.y2e{bottom:427.115867pt;}
.y13{bottom:427.649200pt;}
.y12{bottom:453.249200pt;}
.y11{bottom:466.049200pt;}
.y10{bottom:478.849200pt;}
.yf{bottom:491.649200pt;}
.ye{bottom:504.449200pt;}
.y2d{bottom:505.782533pt;}
.yd{bottom:530.049200pt;}
.yc{bottom:542.849200pt;}
.yb{bottom:555.649200pt;}
.ya{bottom:568.449200pt;}
.y9{bottom:581.249200pt;}
.y8{bottom:594.049200pt;}
.y7{bottom:606.849200pt;}
.y6{bottom:619.649200pt;}
.y5{bottom:632.449200pt;}
.y4{bottom:645.249200pt;}
.y3{bottom:658.049200pt;}
.y2{bottom:670.849200pt;}
.y1{bottom:683.649200pt;}
.y2c{bottom:684.982533pt;}
.h6{height:11.988543pt;}
.h7{height:14.386252pt;}
.h3{height:14.565582pt;}
.h4{height:15.779380pt;}
.h5{height:19.341073pt;}
.h2{height:19.420776pt;}
.h1{height:1026.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:698.666667pt;}
.w0{width:793.701333pt;}
.x0{left:47.333333pt;}
.x2{left:78.784933pt;}
.x1{left:289.942267pt;}
.x3{left:685.414133pt;}
}
